<ion-row class="flex-list-lines">
  <h3>{{ title }}</h3>
  <p>{{ description }}</p>
  <h4>
    <a [href]="linkUrl">
      <lib-general-icon
        [name]="icon"
        [size]="iconFontSize.large"
        [type]="iconType.materialIconsOutlined"
        slot="start"
      ></lib-general-icon>
      {{ linkText }}
    </a>
  </h4>
</ion-row>
